Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86585 - Traceback: up2dateErrors.CommunicationError: Error communicating with server.
Summary: Traceback: up2dateErrors.CommunicationError: Error communicating with server.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-25 22:32 UTC by Mike McLean
Modified: 2007-04-18 16:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-27 00:28:35 UTC


Attachments (Terms of Use)

Description Mike McLean 2003-03-25 22:32:57 UTC
* rhnreg_ks --activationkey XXXXXXXXXXXX --profilename XXXXXXXXXXXX

Traceback (most recent call last):
  File "/usr/sbin/rhnreg_ks", line 304, in ?
    main()
  File "/usr/sbin/rhnreg_ks", line 274, in main
    profileName = profilename)
  File "/usr/share/rhn/up2date_client/rhnreg.py", line 290, in registerSystem
    raise up2dateErrors.CommunicationError(f.faultString)
up2dateErrors.CommunicationError: Error communicating with server. The message was:
IMPORTANT MESSAGE FOLLOWS:
We are upgrading our service capabilities. Full service will be restored
within 1 hour.

We apologize for any inconvenience this outage may cause.
    
Thank you for using Red Hat Network.
--the RHN team

Comment 2 Mike McLean 2003-03-25 22:38:02 UTC
Just to be clear:  I'm not complaining that the service is down, just that
rhnreg_ks seems unable to handle it cleanly.

Comment 3 Adrian Likins 2003-04-01 20:52:26 UTC
indeed....

should be fixed in cvs now, or 3.1.24 or higher


Note You need to log in before you can comment on or make changes to this bug.